

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 13:42:08 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.244])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0V5g61n079904	for <[email-masked]>;
Thu, 31 Jan 2008 13:42:07 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so544037hsz.1 for
<[email-masked]>; Wed, 30 Jan 2008 21:42:05 -0800 (PST)
Received: by 10.142.214.5 with SMTP id m5mr902131wfg.51.1201758124011; Wed,
30 Jan 2008 21:42:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs18337wfi; Wed,
30 Jan 2008 21:42:03 -0800 (PST)
Received: by 10.65.214.2 with SMTP id r2mr3642053qbq.2.1201758122012; Wed,
30 Jan 2008 21:42:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d5si1278082qbd.18.2008.01.30.21.41.59; Wed,
30 Jan 2008 21:42:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVav009237; Wed,
30 Jan 2008 23:41:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14613214 for [email-masked]; Wed,
30 Jan 2008 23:41:16 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V5fGjU026234 for
<[email-masked]>; Wed, 30 Jan 2008 23:41:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V5f9Vp005223 for
<[email-masked]>; Wed, 30 Jan 2008 23:41:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0V5f5JT013470 for
<[email-masked]>; Wed, 30 Jan 2008 23:41:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0V5f3qK013466 for [email-masked]; Wed, 30 Jan 2008 23:41:03 -0600
Date: Wed, 30 Jan 2008 23:41:03 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=90
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801300094
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

349
ATHW40 PHFO 310540
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC THU JAN 31 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 31 2008

WATER VAPOR LOOP SHOWS AN UPPER LOW PERSISTS ACROSS THE MAIN
HAWAIIAN ISLANDS THIS EVENING. BROKEN TO OVERCAST LAYERED CLOUDS
EXTEND EASTWARD IN A WEDGE-SHAPED AREA FROM THE ISLANDS...NORTH OF A
LINE FROM THE BIG ISLAND THROUGH 08N140W AND SOUTH OF A LINE FROM
THE BIG ISLAND THROUGH 30N140W. ISOLATED CUMULONIMBUS...CB...PERSIST
NEAR THE CENTER OF THE UPPER LOW...SPECIFICALLY ACROSS WATERS JUST
UPWIND FROM MAUI AND THE BIG ISLAND. THESE CB TEND TO FORM 30 TO 100
MILES UPWIND FROM THE ISLANDS...DRIFT TOWARDS THE SOUTHWEST...THEN
DISSIPATE JUST BEFORE REACHING THE ISLANDS. OTHER CB HAVE FORMED
WHERE THE BROKEN TO OVERCAST LAYERED CLOUD AREA MERGES WITH THE
INTERTROPICAL CONVERGENCE ZONE...NEAR 10N140W.

TO THE NORTHWEST...OVERCAST LAYERED CLOUDS NORTH AND WEST OF A LINE
FROM 45N160W TO 30N180 MARK A COLD FRONT MOVING ACROSS THE CENTRAL
NORTH PACIFIC TOWARDS THE EAST AT ABOUT 30 MPH. ISOLATED CB LIE
ALONG THE LEADING EDGE OF THIS CLOUD AREA...ALONG A 60 MILE WIDE
LINE FROM 35N175W TO 30N180.

LOW CLOUDS ARE MOVING ACROSS LOCAL HAWAIIAN WATERS TOWARDS THE WEST
SOUTHWEST AT A SOLID 25 MPH. BROKEN TO OVERCAST LAYERED CLOUDS COVER
THE BIG ISLAND AND THE EASTERN HALF OF MAUI...WITH CB NOTED 30
MILES NORTHEAST OF THE BIG ISLAND...NEAR THE WINDWARD APPROACHES TO
THE ALENUIHAHA CHANNEL. KAUAI AND OAHU HAVE SCATTERED TO BROKEN LOW
CLOUDS ALONG WINDWARD SLOPES AND SUMMITS. MOLOKAI CLOUD COVER
VARIES FROM CLEAR TO OVERCAST WITH LOW CLOUDS AT IRREGULAR
INTERVALS. LANAI IS MOSTLY CLEAR AT THIS HOUR.

$$

TANABE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.